## golang-github-aquasecurity-go-dep-parser 0.0~git20210919.76db061

=== debian/changelog ===
golang-github-aquasecurity-go-dep-parser (0.0~git20210919.76db061-1) unstable; urgency=medium

  * Initial release (Closes: #995383)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 25 Sep 2021 22:09:25 +0900
