=== debian/control ===
Source: golang-github-aquasecurity-go-dep-parser
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-hashicorp-go-retryablehttp-dev,
               golang-github-stretchr-testify-dev,
               golang-go.uber-zap-dev,
               golang-golang-x-xerrors-dev,
               golang-toml-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-aquasecurity-go-dep-parser
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-aquasecurity-go-dep-parser.git
Homepage: https://github.com/aquasecurity/go-dep-parser
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/aquasecurity/go-dep-parser

Package: golang-github-aquasecurity-go-dep-parser-dev
Architecture: all
Depends: golang-github-hashicorp-go-retryablehttp-dev,
         golang-github-stretchr-testify-dev,
         golang-go.uber-zap-dev,
         golang-golang-x-xerrors-dev,
         golang-toml-dev,
         ${misc:Depends}
Multi-Arch: foreign
Description: dependency parser for multiple programming languages in go
 go-dep-parser is a dependency parser for multiple programming languages
 written in golang.
