## golang-github-aquasecurity-go-dep-parser 0.0~git20220110.4a30ebc

=== debian/changelog ===
golang-github-aquasecurity-go-dep-parser (0.0~git20220110.4a30ebc-3) unstable; urgency=medium

  * Team upload.
  * Add golang-golang-x-net-dev to Depends
  * Update lintian-overrides

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 30 Oct 2022 14:51:10 +0800

golang-github-aquasecurity-go-dep-parser (0.0~git20220110.4a30ebc-2) unstable; urgency=medium

  * Team upload.
  * Replace golang-toml-dev with golang-github-burntsushi-toml-dev
  * Remove test dependency from -dev package
  * Update Standards-Version to 4.6.1 (no changes)
  * Install testdata to -dev package.
    Needed by autopkgtest-pkg-go
  * Update gitlab ci yml
  * Don't strip testdata

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 20 Aug 2022 16:37:37 +0800

golang-github-aquasecurity-go-dep-parser (0.0~git20220110.4a30ebc-1) unstable; urgency=medium

  * Snapshot, taken from the main (20220110)
  * Update d/control
    - Add golang-github-hashicorp-go-multierror-dev to B-D and Depends.
    - Bump Standards-Version to 4.6.0.1.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 19 Jan 2022 09:45:52 +0900
