=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_strip_nondeterminism:
	dh_strip_nondeterminism -Xtestdata
